/* Main Menu */


	#catmenu, #catmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 198px;
	text-align: left;
	}
	
	#catmenu li { /* all list items */
	position : relative;
	float : left;
	width: 198px;
        line-height : 26px;
	border-bottom-color: #666666;
	border-bottom-style: dashed;
	border-bottom-width: 1px;

	}
	
	#catmenu li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 198px;
	margin-top : -2px;
        background color: #333333;
	}
	
	#catmenu li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#catmenu li a {
	width : 192px;
	display : block;
	color : #CCCCCC;
	text-decoration : none;
	background-color : #333333;
	padding-left: 6px;
	}
	
	#catmenu li a:hover {
	color : #CCCCCC;
	background-color : #666666;
	}
        
        #catmenu ul ul li a {
	width : 192px;
        border-bottom-color: #666666;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
        }
	
	#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {
		left: -999em;
	}
	
	#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}